html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0; padding:0; border:0; font:normal 13px 'barlowregular' Arial, Helvetica, sans-serif;}

@font-face {
  font-family: "courgetteregular";
  src: url("../fonts/courgette-regular-webfont.eot");
  src: url("../fonts/courgette-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/courgette-regular-webfont.woff2") format("woff2"),
    url("../fonts/courgette-regular-webfont.woff") format("woff"),
    url("../fonts/courgette-regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "barlowregular";
  src: url("../fonts/barlow-regular-webfont.eot");
  src: url("../fonts/barlow-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/barlow-regular-webfont.woff2") format("woff2"),
    url("../fonts/barlow-regular-webfont.woff") format("woff"),
    url("../fonts/barlow-regular-webfont.ttf") format("truetype"),
    url("../fonts/barlow-regular-webfont.svg#barlowregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "barlowmedium";
  src: url("../fonts/barlow-medium-webfont.eot");
  src: url("../fonts/barlow-medium-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/barlow-medium-webfont.woff2") format("woff2"),
    url("../fonts/barlow-medium-webfont.woff") format("woff"),
    url("../fonts/barlow-medium-webfont.ttf") format("truetype"),
    url("../fonts/barlow-medium-webfont.svg#barlowmedium") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "barlowsemibold";
  src: url("../fonts/barlow-semibold-webfont.eot");
  src: url("../fonts/barlow-semibold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/barlow-semibold-webfont.woff2") format("woff2"),
    url("../fonts/barlow-semibold-webfont.woff") format("woff"),
    url("../fonts/barlow-semibold-webfont.ttf") format("truetype"),
    url("../fonts/barlow-semibold-webfont.svg#barlowsemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "latoregular";
  src: url("../fonts/lato-regular-webfont.eot");
  src: url("../fonts/lato-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/lato-regular-webfont.woff2") format("woff2"),
    url("../fonts/lato-regular-webfont.woff") format("woff"),
    url("../fonts/lato-regular-webfont.ttf") format("truetype"),
    url("../fonts/lato-regular-webfont.svg#latoregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "latobold";
  src: url("../fonts/lato-bold-webfont.eot");
  src: url("../fonts/lato-bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-bold-webfont.woff2") format("woff2"),
    url("../fonts/lato-bold-webfont.woff") format("woff"),
    url("../fonts/lato-bold-webfont.ttf") format("truetype"),
    url("../fonts/lato-bold-webfont.svg#latobold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "squada_oneregular";
  src: url("../fonts/squadaone-regular-webfont.eot");
  src: url("../fonts/squadaone-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/squadaone-regular-webfont.woff2") format("woff2"),
    url("../fonts/squadaone-regular-webfont.woff") format("woff"),
    url("../fonts/squadaone-regular-webfont.ttf") format("truetype"),
    url("../fonts/squadaone-regular-webfont.svg#squada_oneregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "capriolaregular";
  src: url("../fonts/capriola-regular-webfont.eot");
  src: url("../fonts/capriola-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/capriola-regular-webfont.woff2") format("woff2"),
    url("../fonts/capriola-regular-webfont.woff") format("woff"),
    url("../fonts/capriola-regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "oxygenregular";
  src: url("../fonts/oxygen-regular-webfont.eot");
  src: url("../fonts/oxygen-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/oxygen-regular-webfont.woff2") format("woff2"),
    url("../fonts/oxygen-regular-webfont.woff") format("woff"),
    url("../fonts/oxygen-regular-webfont.ttf") format("truetype"),
    url("../fonts/oxygen-regular-webfont.svg#oxygenregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "oxygenbold";
  src: url("../fonts/oxygen-bold-webfont.eot");
  src: url("../fonts/oxygen-bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/oxygen-bold-webfont.woff2") format("woff2"),
    url("../fonts/oxygen-bold-webfont.woff") format("woff"),
    url("../fonts/oxygen-bold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "montserratregular";
  src: url("../fonts/montserrat-regular-webfont.eot");
  src: url("../fonts/montserrat-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/montserrat-regular-webfont.woff2") format("woff2"),
    url("../fonts/montserrat-regular-webfont.woff") format("woff"),
    url("../fonts/montserrat-regular-webfont.ttf") format("truetype"),
    url("../fonts/montserrat-regular-webfont.svg#montserratregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

#bg{width: 100%; height: 100vh; background-image: url(images/bg1.jpg); background-position: top left; background-repeat: no-repeat; background-size: cover; position: fixed;}

.outer {display: table; position: absolute; top: 0; left: 0; height: 100%; width: 100%;}
.middle {display: table-cell; vertical-align: middle;}

.content-area{width: 1000px; margin-left:auto; margin-right: auto; padding: 30px; text-align: right;}

h1{font: normal 40px 'oxygenregular'; color: #333; letter-spacing: 0.02em; margin: 60px 0 40px; word-spacing: 0.25em;}

p{font: normal 20px 'courgetteregular'; color: #000; letter-spacing: 0.02em; line-height: 1.8em; margin: 0 0 20px;}

.white{color: #fff; font: normal 20px 'barlowsemibold';}


@media screen
	and (min-width:240px)
	and (max-width:1100px){
		.content-area{width: 90%; padding: 0 5%;}
}

@media screen
	and (min-width:240px)
	and (max-width:767px){
		h1{font: normal 30px 'squada_oneregular';}
		p{font: normal 14px 'capriolaregular'; color: #000; letter-spacing: 0.02em; line-height: 1.8em; margin: 0 0 20px;}

}
